Subject: Re: Some comments
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Thu, 17 Nov 1994 10:19:42 -0500

Paul Gortmaker <[email-masked]> writes:
> > 
> > Please, bring up your comments/complaints/bugs about Linuxdoc-SGML;
> 
> One thing that I noted that needs doing is the nroff/ascii version
> doesn't get a table of contents. Seeing as it is still probably the
> most used/avail format for the end user, this is probably significant.

Perhaps. I personally don't want a TOC in my ASCII HOWTOs; it really
depends on how you feel about it. The nroff conversion can produce a TOC 
but it is placed at the *end* of the output. It might be a nice idea
to find a way to add one in.